#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-7Bs82UUUHtG1hxmLZY8RON
key:                  yesod-auth-1.6.10.1-7Bs82UUUHtG1hxmLZY8RON
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  9bbfe298a69b80c8b1c019ba43750ca3
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-7Bs82UUUHtG1hxmLZY8RON
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    authenticate-1.3.5-HdWcagbd6gG3POelh8YDNd base-4.14.1.0
    base16-bytestring-1.0.1.0-2ratTuc7ZonJBydZGuukUt
    base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg containers-0.6.2.1
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL
    email-validate-2.3.2.13-GLHy24PgfME41uPBptc6K0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-client-tls-0.3.5.3-IeI7SBRcSuJ5BWRnFeUkhM
    http-conduit-2.3.7.4-3295WEZO86r9miQ1Abe5Es
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    nonce-1.0.7-InfaQgCUQBDC0rX5Eq3Bpf
    persistent-2.11.0.2-Hk7rJTXg5BZDSUUqrQ4aod
    random-1.2.0-2oMeoq1l81e2o54ELOj6Jv
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-8q9E2yUHc56IRt2hhcit0t template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-G8YARMcRUxe52DnLy0GSuk
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    yesod-core-1.6.18.8-7Y1fAv2EvjzQ3FIAVT8tD
    yesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
    yesod-persistent-1.6.0.5-JqMwAw9iDV1FfjKzlNQLWQ

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

